@charset "UTF-8";
.mb10 {
  margin-bottom: 10px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mb50 {
  margin-bottom: 50px !important; }

#content {
  width: 100%;
  min-width: 980px;
  padding-top: 100px;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 0;
  overflow: hidden; }

#showcase {
  width: 100%;
  min-width: 980px;
  height: 544px;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif; }

#showcase .text {
  width: 520px;
  position: absolute;
  right: 40px;
  bottom: 40px;
  z-index: 1;
  color: white;
  border: 1px solid white;
  background-color: rgba(0, 0, 0, 0.4); }

#showcase .text p.num {
  display: inline-block;
  margin-left: -1px;
  margin-top: -1px;
  padding-left: 10px;
  padding-right: 10px;
  height: 42px;
  border: 1px solid white;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 2.1em;
  letter-spacing: 0.1em;
  float: left;
  font-family: "EB Garamond", serif; }

#showcase .text p.date {
  margin-left: 13px;
  margin-top: 13px;
  letter-spacing: 0.1em;
  float: left;
  font-family: "EB Garamond", serif;
  font-style: italic; }

#showcase .text h2.title {
  margin-left: 38px;
  margin-right: 38px;
  margin-bottom: 25px;
  padding-top: 34px;
  font-weight: normal;
  line-height: 1.4em;
  clear: both; }

#showcase .text p.detail {
  margin-left: 38px;
  margin-right: 38px;
  margin-bottom: 34px;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.4em; }

#showcase .img {
  width: 100%;
  min-width: 980px;
  height: 544px;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
  overflow: hidden; }

section.page {
  width: 100%;
  min-width: 980px;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 120px;
  position: relative; }

section.page .title {
  width: 314px;
  padding: 40px;
  position: absolute;
  right: 66px;
  top: 60px;
  z-index: 10;
  color: white;
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 1.4em;
  font-weight: normal;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif; }

section.page .title .num {
  margin-bottom: 20px; }

section.page#page1 .title {
  background-color: #e6877e; }

section.page#page2 .title {
  left: 66px;
  top: 226px;
  background-color: #afb347; }

section.page#page3 .title {
  background-color: #e0a743; }

section.page#page4 .title {
  left: 66px;
  top: 226px;
  background-color: #b24775; }

section.page .img {
  margin-bottom: 60px;
  position: relative;
  z-index: 0;
  float: left; }

section.page#page2 .img {
  float: right; }

section.page#page4 .img {
  float: right; }

section.page p.text {
  width: 800px;
  margin-left: auto;
  margin-right: 90px;
  clear: both;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 2em;
  letter-spacing: 0.1em; }

section.page#page2 .text {
  margin-left: 126px;
  margin-right: auto; }

section.page#page4 .text {
  margin-left: 126px;
  margin-right: auto; }

section.sns {
  width: 100%;
  height: 56px;
  min-width: 900px;
  max-width: 1200px;
  margin-top: 120px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  background-color: #ebebeb; }

section.sns .sns-inwrap {
  padding-top: 18px;
  text-align: center; }

section.sns .sns-inwrap img {
  margin-right: 10px; }

section.sns .sns-inwrap .fb-share-button, section.sns .sns-inwrap .fb-like {
  width: 70px !important;
  height: 20px !important;
  overflow: hidden !important; }

section#related {
  width: 100%;
  min-width: 980px;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 120px;
  font-family: serif; }

section#related:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

section#related .next {
  padding-left: 75px;
  position: relative;
  float: left; }

section#related .next:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

section#related .next .nextbtn {
  width: 45px;
  height: 45px;
  position: absolute;
  top: 22px;
  left: 40px;
  background-color: white;
  border: 1px solid black; }

section#related .next .nextbtn .arrow {
  width: 18px;
  height: 7px;
  margin-left: 13px;
  margin-top: 19px;
  overflow: hidden; }

section#related .next .nextbtn .arrow img {
  vertical-align: top; }

section#related .next .img {
  margin-right: 20px;
  float: left; }

section#related .next .text {
  float: left; }

section#related .next .text .num {
  margin-top: 7px;
  margin-bottom: 10px;
  font-family: "EB Garamond", serif; }

section#related .next .text .title {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.4em; }

section#related .line {
  width: 1px;
  height: 90px;
  position: absolute;
  left: 50%;
  background-color: #d9d9d9;
  float: left; }

section#related .back {
  padding-right: 75px;
  position: relative;
  float: right; }

section#related .back:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

section#related .back .backbtn {
  width: 45px;
  height: 45px;
  position: absolute;
  top: 22px;
  right: 40px;
  background-color: white;
  border: 1px solid black; }

section#related .back .backbtn .arrow {
  width: 18px;
  height: 7px;
  margin-left: 13px;
  margin-top: 19px;
  overflow: hidden; }

section#related .back .backbtn .arrow img {
  vertical-align: top; }

section#related .back .img {
  margin-left: 20px;
  float: right; }

section#related .back .text {
  float: right; }

section#related .back .text .num {
  margin-top: 7px;
  margin-bottom: 10px; }

section#related .back .text .title {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.4em; }

/*index ---------------------------------*/
.contsList {
  width: 100%;
  background: #000; }

.contsList li {
  width: 100%;
  height: 350px;
  text-align: center;
  list-style: none;
  position: relative;
  overflow: hidden; }

.contsList li a {
  display: table-cell;
  vertical-align: middle;
  height: 350px;
  overflow: hidden;
  width: 99999px; }

.contsList li a:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 350px;
  top: 0;
  -webkit-transition: all .8s ease-out;
  -moz-transition: all .8s ease-out;
  -ms-transition: all .8s ease-out;
  transition: all .8s ease-out;
  overflow: hidden; }

.contsList li a:hover:after {
  opacity: .6;
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1); }

.contsList li a:hover {
  background-color: rgba(0, 0, 0, 0.4); }

.contsList li .title {
  position: relative;
  z-index: 1; }

/*.contsList li.conts1 a{
  position: relative;
  overflow: hidden;
}*/
.contsList li.conts1 a:after {
  background: url(../images/story/topImg1.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover; }

.contsList li.conts2 a:after {
  background: url(../images/story/topImg2.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover; }

.contsList li.conts3 a:after {
  background: url(../images/story/topImg3.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover; }

.contsList li.conts4 a:after {
  background: url(../images/story/topImg4.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover; }

.contsList li.conts5 a:after {
  background: url(../images/story/topImg5.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover; }

.contsList li.conts6 a:after {
  background: url(../images/story/topImg6.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover; }
